k_get_uid {keras} | R Documentation

## Get the uid for the default graph.

### Description

Get the uid for the default graph.

### Usage

    k_get_uid(prefix = "")

### Arguments

`prefix` | An optional prefix of the graph.

### Value

A unique identifier for the graph.

### Keras Backend

This function is part of a set of Keras backend functions that enable lower level access to the core operations of the backend tensor engine (e.g. TensorFlow, CNTK, Theano, etc.).

You can see a list of all available backend functions here: https://keras.rstudio.com/articles/backend.html#backend-functions.

[Package keras version 2.2.4 Index]